a { color:#333333; }
a:hover { color:#f86630; }
button, button:focus, button:active, .button, #scroll-to-top {
  background-color:#333333;
  color:#ffffff;
  border-color:rgba(0,0,0,0);
}
button:hover, .button:hover {
  background-color:#f86630;
  color:#ffffff;
  border-color:rgba(0,0,0,0);
}
.btn {
  background-color:#333333 !important;
  color:#ffffff !important;
  border-color:rgba(0,0,0,0) !important;
}
.btn:hover {
  background-color:#f86630 !important;
  color:#ffffff !important;
  border-color:rgba(0,0,0,0) !important;
}
.action.primary {
  background-color:#333333;
  color:#ffffff;
  border-color:rgba(0,0,0,0);
}
.action.primary:hover {
  background-color:#f86630;
  color:#ffffff;
  border-color:rgba(0,0,0,0);
}
.page-wrapper .minicart-wrapper .action.showcart .counter.qty .counter-number, .header-wishlist span.counter-number, .header-compare span.counter-number, .minicart-wrapper span.counter-number {
  color:#ffffff;
  background-color:#f86630;
}
.price-box .price, .clever-countdown-label span { color:#333333; }
#move_gdpr_cookie_modal, .main-modal-content a { color:#f86630; }
.rating-summary .rating-result > span:before, .review-control-vote label:before { color:#f9bf3b; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color:#ffffff; }
.page-header {
  opacity:1;
  color:#333333;
  background-color:rgba(0,0,0,0);
}
.zoo-menu-label { color:#333333; }
#sticky-headers { background-color:rgba(0,0,0,0); }
.page-header.container { background-color:#ffffff; }
.page-header a { color:#333333; }
.page-header a:hover { color:#f86630; }
.page-header .panel.wrapper {
  background-color:#000000;
  color:#ffffff;
}
.page-header .panel.wrapper .topbar-container {
  background-color:#000000;
  padding-top:10px;
  line-height:18px;
  padding-bottom:10px;
}
.page-header .panel.wrapper a { color:#ffffff; }
.page-header .header-content {
  background-color:#000000;
  padding-top:10px;
  padding-bottom:10px;
  line-height:24px;
}
@media only screen and (max-width: 767px) {
}
.top-menu { color:#ffffff; }
.clever-menu a { color:#333333; }
@media (min-width: 768px) {
  .clever-menu ul.clever-mega-menu > li.level-top > a, .clever-horizontal-menu .clever-mega-menu li.level0 > a.menu-link { color:#ffffff; }
}
.clever-menu ul.clever-mega-menu > li.level-top > a, .clever-horizontal-menu .clever-mega-menu li.level0 > a.menu-link {
  font-size:13px;
  text-transform:uppercase;
}
.clever-menu ul.clever-mega-menu > li.level-top > a:hover, .clever-horizontal-menu .clever-mega-menu li.level0 > a.menu-link:hover, .clever-menu ul.clever-mega-menu > li.level0.active > a, .clever-horizontal-menu .clever-mega-menu li.level0.active> a.menu-link { color:#f86630; }
.page-wrapper .nav-sections { background-color:#000000; }
#zoo-sticky-header { background:#000000; }
.is-sticky #zoo-sticky-header { background:#000000; }
#zoo-sticky-header .zoo-header-user a { color:#ffffff; }
.pages .items .item.current a.page, .pages .items .item:hover a.page, .pages .items .item.current strong.page, .pages .items .item:hover strong.page, .pages .items .item.current .action, .pages .items .item:hover .action, .pages .items .action.next:hover:before, .pages .items .action.previous:hover:before, .product-item-actions .actions-primary button.action.primary, .product-items .product-item-info .price-box .special-price .price, .products-grid.grid .product-item-info a.product-item-link:hover, #checkout .authentication-wrapper > button span, .cart-empty a, .page-wrapper .minicart-wrapper .action.showcart .counter.qty:hover, .modes .modes-mode.active:before, .zoo-breadcrumbs .items .item a:hover, .filter.block .filter-content .item.checkbox-filter span.check.checked, .products-list.list .product-item .category-price-list .zoo-quickview:hover, .products-list.list .product-item .category-price-list .zoo-wishlist-list:hover, .products-list.list .product-item .category-price-list .zoo-compare-list:hover, .clever-horizontal-menu .clever-mega-menu li a:hover, .nav-sections .header.links a:hover, .clever-horizontal-menu .clever-mega-menu-item:hover > .dropdown-toggle, .block-dashboard-orders .block-content a, .block-dashboard-info .block-content a, .block-dashboard-addresses .block-content a, .orders-history a, .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover, .login-container .forgot-pass, #zoo-login-form .forgot-pass, .password.forget .forgot-pass, .form-create-account .forgot-pass, .product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price { color:#f86630; }
.home07-block-help-shopping, .main-slide-07 .zoo-caption-slide .btn-groups .button.btn-2, .modes .mode-list.active .togglelines, .modes .mode-list.active .togglelines:before, .modes .mode-list.active .togglelines:after { background-color:#f86630; }
.zoo-navigation-vertical .block-title, .loading-bar, .minicart-wrapper .actions #top-cart-btn-checkout, .fieldset .actions .action.tocart, .cart-container .cart-summary .checkout-methods-items .primary.checkout, .available-sold { background:#333333; }
.zoo-navigation-vertical .block-title i, .zoo-navigation-vertical .block-title h4, .minicart-wrapper .actions #top-cart-btn-checkout { color:#ffffff; }
.zoo-navigation-vertical .clever-menu { color:#333333; }
.owl-carousel .owl-dots .owl-dot.active, .newsletters-style-2 .clever-icon-mail-1:before, .ui-slider-range, .ui-widget.ui-widget-content.ui-slider-horizontal .ui-slider-handle:hover, .modes .mode-list .togglelines
#nprogress .bar, body .fancybox-close:hover { background:#f86630; }
.checkbox-filter .checkbox-material .check.checked, .ui-widget.ui-widget-content.ui-slider-horizontal .ui-slider-handle, .modes .modes-mode.active.grid-icon--line2 > .layer > div { border-color:#f86630; }
#checkout .checkout-payment-method .opc-payment-additional.discount-code .payment-option-content .form-discount .payment-option-inner+.actions-toolbar button:hover {
  border-color:#f86630 !important;
  background-color:#f86630 !important;
}
.page-wrapper .page-header .my-wishlist:hover * { color:#f86630 !important; }
.page-wrapper .search-mini-block .block-search .form.minisearch .control .search-dropdown .search-select i, .catalog-product-view .product-social-links .action:hover, .catalog-product-view .product-addto-links .action:hover, .nav-title-cart .box-price .price { color:#f86630; }
.nav-open .page-wrapper .nav-sections { background-color:#000000; }
body { background-color:#000000; }
.container {
  padding-left:15px;
  padding-right:15px;
}
.cms-index-index #zoo-main-content { background-color:#ffffff; }
.page-footer {
  color:#252525;
  background-color:#ffffff;
}
.page-footer .footer h3, .page-footer .footer h4 { color:#ffffff; }
.page-footer a { color:#252525; }
.page-footer a:hover { color:#f86630; }
.page-footer .section-newsletter { background:#f7f7f7; }
.page-footer .section-newsletter__desc { color:#f7f7f7; }
.page-wrapper .copyright {
  background-color:#ffffff;
  color:#7d7d7d;
}
.page-wrapper .copyright  a { color:#7d7d7d; }
.product-view-bg:before {
  background:#000000;
  border-top:1px solid #000000;
}
